PHP  
 PHP_5_5
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/oci8/tests/clientversion_92.phpt

Script

<?php
if (!extension_loaded('oci8')) die("skip no oci8 extension");
if (
preg_match('/Unknown/'oci_client_version()) != 1) {
    die(
"skip test expected to work only with Oracle 9gR2 client libraries");
}
?>

Reason

test expected to work only with Oracle 9gR2 client libraries

 

Generated at Thu, 17 Jul 2014 21:16:31 +0000 (12 days ago)

Copyright © 2005-2014 The PHP Group
All rights reserved.